Bug 69368 - XFree86.0.log filled with minl moutl statements
XFree86.0.log filled with minl moutl statements
Status: CLOSED RAWHIDE
Product: Red Hat Linux
Classification: Retired
Component: XFree86 (Show other bugs)
7.3
i386 Linux
medium Severity high
: ---
: ---
Assigned To: Mike A. Harris
Aaron Brown
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2002-07-22 10:41 EDT by Need Real Name
Modified: 2007-04-18 12:44 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-07-25 00:41:55 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Need Real Name 2002-07-22 10:41:12 EDT
From Bugzilla Helper:
User-Agent: Mozilla/4.0 (compatible; MSIE 5.5; Windows NT 5.0; T312461)

Description of problem:
When the server is left in the Gnome.  The XFree86.0.log file fills up with 
minl, moutl statements.  This fills up /var directory.  Server Hangs.

Version-Release number of selected component (if applicable):
Fully patched 7/22/02. Cirrus_logic Video

How reproducible:
Always

Steps to Reproduce:
1.  Install RH on a HP LH4r server - Cirrus_Logic VGA, Dual Proc, 2GB RAM,
2.  Setup with Gnome.
3.  Log in as root, leave machine alone.
	
Other found problems
http://www.geocrawler.com/lists/3/Suse-Linux/292/25/8816039/
http://lists.suse.com/archive/suse-linux-e/2002-Jun/0031.html
http://lists.svlug.org/pipermail/svlug/2002-February/039689.html

Actual Results:  machine runs fine for a bit. sizes after removing log and 
restarting:
93814 @9:19am - after going into gnome.
94342 @9:20am - just sitting there
95530 @9:26am - just sitting there
96982 @9:32am - just sitting there 


Expected Results:  These events should not be logged.
minl(40)
moutl(40, 2)
minl(40)
- Look like debug information?

Additional info:

Someone left debug scripts running?

------------------>start of log file
XFree86 Version 4.2.0 (Red Hat Linux release: 4.2.0-8) / X Window System
(protocol Version 11, revision 0, vendor release 6600)
Release Date: 23 January 2002
	If the server is older than 6-12 months, or if your card is
	newer than the above date, look for a newer version before
	reporting problems.  (See http://www.XFree86.Org/)
Build Operating System: Linux 2.4.17-0.13smp i686 [ELF] 
Build Host: daffy.perf.redhat.com
 
Module Loader present
Markers: (--) probed, (**) from config file, (==) default setting,
         (++) from command line, (!!) notice, (II) informational,
         (WW) warning, (EE) error, (NI) not implemented, (??) unknown.
(==) Log file: "/var/log/XFree86.0.log", Time: Mon Jul 22 08:51:38 2002
(==) Using config file: "/etc/X11/XF86Config-4"
(==) ServerLayout "Anaconda Configured"
(**) |-->Screen "Screen0" (0)
(**) |   |-->Monitor "Monitor0"
(**) |   |-->Device "Cirrus Logic GD544x"
(**) |-->Input Device "Mouse0"
(**) |-->Input Device "Keyboard0"
(**) Option "XkbRules" "xfree86"
(**) XKB: rules: "xfree86"
(**) Option "XkbModel" "pc105"
(**) XKB: model: "pc105"
(**) Option "XkbLayout" "us"
(**) XKB: layout: "us"
(==) Keyboard: CustomKeycode disabled
(**) FontPath set to "unix/:7100"
(**) RgbPath set to "/usr/X11R6/lib/X11/rgb"
(==) ModulePath set to "/usr/X11R6/lib/modules"
(--) using VT number 7

(WW) Open APM failed (/dev/apm_bios) (No such device)
(II) Module ABI versions:
	XFree86 ANSI C Emulation: 0.1
	XFree86 Video Driver: 0.5
	XFree86 XInput driver : 0.3
	XFree86 Server Extension : 0.1
	XFree86 Font Renderer : 0.3
(II) Loader running on linux
(II) LoadModule: "bitmap"
(II) Loading /usr/X11R6/lib/modules/fonts/libbitmap.a
(II) Module bitmap: vendor="The XFree86 Project"
	compiled for 4.2.0, module version = 1.0.0
	Module class: XFree86 Font Renderer
	ABI class: XFree86 Font Renderer, version 0.3
(II) Loading font Bitmap
(II) LoadModule: "pcidata"
(II) Loading /usr/X11R6/lib/modules/libpcidata.a
(II) Module pcidata: vendor="The XFree86 Project"
	compiled for 4.2.0, module version = 0.1.0
	ABI class: XFree86 Video Driver, version 0.5
(II) PCI: Probing config type using method 1
(II) PCI: Config type is 1
(II) PCI: stages = 0x03, oldVal1 = 0x8002100c, mode1Res1 = 0x80000000
(II) PCI: PCI scan (all values are in hex)
(II) PCI: 00:02:0: chip 8086,0960 card 0000,0000 rev 03 class 06,04,00 hdr 81
(II) PCI: 00:02:1: chip 8086,1960 card 103c,10c7 rev 03 class 0e,00,01 hdr 80
(II) PCI: 00:03:0: chip 1011,0024 card 0000,0000 rev 03 class 06,04,00 hdr 01
(II) PCI: 00:04:0: chip 8086,0960 card 0000,0000 rev 03 class 06,04,00 hdr 81
(II) PCI: 00:04:1: chip 8086,1960 card 103c,10c6 rev 03 class 0e,00,01 hdr 80
(II) PCI: 00:06:0: chip 103c,10c1 card 103c,0001 rev a0 class 08,80,00 hdr 00
(II) PCI: 00:08:0: chip 1013,00b8 card 103c,0001 rev 45 class 03,00,00 hdr 00
(II) PCI: 00:0f:0: chip 8086,7110 card 0000,0000 rev 02 class 06,01,00 hdr 80
(II) PCI: 00:0f:1: chip 8086,7111 card 0000,0000 rev 01 class 01,01,80 hdr 00
(II) PCI: 00:0f:2: chip 8086,7112 card 0000,0000 rev 01 class 0c,03,00 hdr 00
(II) PCI: 00:0f:3: chip 8086,7113 card 0000,0000 rev 02 class 06,80,00 hdr 00
(II) PCI: 00:10:0: chip 8086,84ca card 0000,0000 rev 03 class 06,00,00 hdr 00
(II) PCI: 00:12:0: chip 8086,84cb card 0000,0000 rev 02 class 06,00,00 hdr 00
(II) PCI: 01:04:0: chip 8086,1229 card 103c,10c3 rev 05 class 02,00,00 hdr 00
(II) PCI: 01:07:0: chip 1000,000c card 103c,1000 rev 01 class 01,00,00 hdr 00
(II) PCI: 02:02:0: chip 8086,1229 card 103c,10c3 rev 05 class 02,00,00 hdr 00
(II) PCI: End of PCI scan
(II) LoadModule: "scanpci"
(II) Loading /usr/X11R6/lib/modules/libscanpci.a
(II) Module scanpci: vendor="The XFree86 Project"
	compiled for 4.2.0, module version = 0.1.0
	ABI class: XFree86 Video Driver, version 0.5
(II) UnloadModule: "scanpci"
(II) Unloading /usr/X11R6/lib/modules/libscanpci.a
(II) PCI-to-ISA bridge:
(II) Host-to-PCI bridge:
(II) Host-to-PCI bridge:
(II) PCI-to-PCI bridge:
(II) PCI-to-PCI bridge:
(II) PCI-to-PCI bridge:
(II) Bus 1: bridge is at (0:2:0), (0,1,1), BCTRL: 0x07 (VGA_EN is cleared)
(II) Bus 1 I/O range:
	[0] -1	0x0000a000 - 0x0000a0ff (0x100) IX[B]
	[1] -1	0x0000a400 - 0x0000a4ff (0x100) IX[B]
	[2] -1	0x0000a800 - 0x0000a8ff (0x100) IX[B]
	[3] -1	0x0000ac00 - 0x0000acff (0x100) IX[B]
(II) Bus 1 non-prefetchable memory range:
	[0] -1	0xe8100000 - 0xe82fffff (0x200000) MX[B]
(II) Bus 1 prefetchable memory range:
	[0] -1	0xf8000000 - 0xf80fffff (0x100000) MX[B]
(II) Bus 2: bridge is at (0:3:0), (0,2,2), BCTRL: 0x07 (VGA_EN is cleared)
(II) Bus 2 I/O range:
	[0] -1	0x0000b000 - 0x0000b0ff (0x100) IX[B]
	[1] -1	0x0000b400 - 0x0000b4ff (0x100) IX[B]
	[2] -1	0x0000b800 - 0x0000b8ff (0x100) IX[B]
	[3] -1	0x0000bc00 - 0x0000bcff (0x100) IX[B]
(II) Bus 2 non-prefetchable memory range:
	[0] -1	0xe8300000 - 0xe83fffff (0x100000) MX[B]
(II) Bus 2 prefetchable memory range:
	[0] -1	0xf8100000 - 0xf81fffff (0x100000) MX[B]
(II) Bus 3: bridge is at (0:4:0), (0,3,3), BCTRL: 0x04 (VGA_EN is cleared)
(II) Bus 3 I/O range:
(II) Bus 3 non-prefetchable memory range:
(II) Bus 3 prefetchable memory range:
(II) Bus -1: bridge is at (0:15:0), (0,-1,0), BCTRL: 0x08 (VGA_EN is set)
(II) Bus -1 I/O range:
(II) Bus -1 non-prefetchable memory range:
(II) Bus -1 prefetchable memory range:
(II) Bus 0: bridge is at (0:16:0), (-1,0,0), BCTRL: 0x08 (VGA_EN is set)
(II) Bus 0 I/O range:
	[0] -1	0x00000000 - 0x0000ffff (0x10000) IX[B]
(II) Bus 0 non-prefetchable memory range:
	[0] -1	0x00000000 - 0xffffffff (0x0) MX[B]
(II) Bus 0 prefetchable memory range:
	[0] -1	0x00000000 - 0xffffffff (0x0) MX[B]
(II) Bus -1: bridge is at (0:18:0), (-1,-1,0), BCTRL: 0x08 (VGA_EN is set)
(II) Bus -1 I/O range:
	[0] -1	0x00000000 - 0x0000ffff (0x10000) IX[B]
(II) Bus -1 non-prefetchable memory range:
	[0] -1	0x00000000 - 0xffffffff (0x0) MX[B]
(II) Bus -1 prefetchable memory range:
	[0] -1	0x00000000 - 0xffffffff (0x0) MX[B]
(--) PCI:*(0:8:0) Cirrus Logic GD5446 rev 69, Mem @ 0xea000000/25, 0xe8008000/12
(II) Addressable bus resource ranges are
	[0] -1	0x00000000 - 0xffffffff (0x0) MX[B]
	[1] -1	0x00000000 - 0x0000ffff (0x10000) IX[B]
(II) OS-reported resource ranges:
	[0] -1	0xffe00000 - 0xffffffff (0x200000) MX[B](B)
	[1] -1	0x00100000 - 0x3fffffff (0x3ff00000) MX[B]E(B)
	[2] -1	0x000f0000 - 0x000fffff (0x10000) MX[B]
	[3] -1	0x000c0000 - 0x000effff (0x30000) MX[B]
	[4] -1	0x00000000 - 0x0009ffff (0xa0000) MX[B]
	[5] -1	0x0000ffff - 0x0000ffff (0x1) IX[B]
	[6] -1	0x00000000 - 0x000000ff (0x100) IX[B]
(II) Active PCI resource ranges:
	[0] -1	0x90100000 - 0x901fffff (0x100000) MX[B]
	[1] -1	0x90000000 - 0x90000fff (0x1000) MX[B]
	[2] -1	0xe8200000 - 0xe8200fff (0x1000) MX[B]
	[3] -1	0xe8201000 - 0xe82010ff (0x100) MX[B]
	[4] -1	0xe8100000 - 0xe81fffff (0x100000) MX[B]
	[5] -1	0xf8000000 - 0xf8000fff (0x1000) MX[B]
	[6] -1	0xe8000000 - 0xe8007fff (0x8000) MX[B]
	[7] -1	0xe8400000 - 0xe87fffff (0x400000) MX[B]
	[8] -1	0xf0000000 - 0xf7ffffff (0x8000000) MX[B]
	[9] -1	0xe8008000 - 0xe8008fff (0x1000) MX[B](B)
	[10] -1	0xea000000 - 0xebffffff (0x2000000) MX[B](B)
	[11] -1	0x00001000 - 0x0000101f (0x20) IX[B]
	[12] -1	0x0000a000 - 0x0000a0ff (0x100) IX[B]
	[13] -1	0x0000a400 - 0x0000a41f (0x20) IX[B]
	[14] -1	0x00009000 - 0x0000901f (0x20) IX[B]
	[15] -1	0x00009020 - 0x0000902f (0x10) IX[B]
(II) Active PCI resource ranges after removing overlaps:
	[0] -1	0x90100000 - 0x901fffff (0x100000) MX[B]
	[1] -1	0x90000000 - 0x90000fff (0x1000) MX[B]
	[2] -1	0xe8200000 - 0xe8200fff (0x1000) MX[B]
	[3] -1	0xe8201000 - 0xe82010ff (0x100) MX[B]
	[4] -1	0xe8100000 - 0xe81fffff (0x100000) MX[B]
	[5] -1	0xf8000000 - 0xf8000fff (0x1000) MX[B]
	[6] -1	0xe8000000 - 0xe8007fff (0x8000) MX[B]
	[7] -1	0xe8400000 - 0xe87fffff (0x400000) MX[B]
	[8] -1	0xf0000000 - 0xf7ffffff (0x8000000) MX[B]
	[9] -1	0xe8008000 - 0xe8008fff (0x1000) MX[B](B)
	[10] -1	0xea000000 - 0xebffffff (0x2000000) MX[B](B)
	[11] -1	0x00001000 - 0x0000101f (0x20) IX[B]
	[12] -1	0x0000a000 - 0x0000a0ff (0x100) IX[B]
	[13] -1	0x0000a400 - 0x0000a41f (0x20) IX[B]
	[14] -1	0x00009000 - 0x0000901f (0x20) IX[B]
	[15] -1	0x00009020 - 0x0000902f (0x10) IX[B]
(II) OS-reported resource ranges after removing overlaps with PCI:
	[0] -1	0xffe00000 - 0xffffffff (0x200000) MX[B](B)
	[1] -1	0x00100000 - 0x3fffffff (0x3ff00000) MX[B]E(B)
	[2] -1	0x000f0000 - 0x000fffff (0x10000) MX[B]
	[3] -1	0x000c0000 - 0x000effff (0x30000) MX[B]
	[4] -1	0x00000000 - 0x0009ffff (0xa0000) MX[B]
	[5] -1	0x0000ffff - 0x0000ffff (0x1) IX[B]
	[6] -1	0x00000000 - 0x000000ff (0x100) IX[B]
(II) All system resource ranges:
	[0] -1	0xffe00000 - 0xffffffff (0x200000) MX[B](B)
	[1] -1	0x00100000 - 0x3fffffff (0x3ff00000) MX[B]E(B)
	[2] -1	0x000f0000 - 0x000fffff (0x10000) MX[B]
	[3] -1	0x000c0000 - 0x000effff (0x30000) MX[B]
	[4] -1	0x00000000 - 0x0009ffff (0xa0000) MX[B]
	[5] -1	0x90100000 - 0x901fffff (0x100000) MX[B]
	[6] -1	0x90000000 - 0x90000fff (0x1000) MX[B]
	[7] -1	0xe8200000 - 0xe8200fff (0x1000) MX[B]
	[8] -1	0xe8201000 - 0xe82010ff (0x100) MX[B]
	[9] -1	0xe8100000 - 0xe81fffff (0x100000) MX[B]
	[10] -1	0xf8000000 - 0xf8000fff (0x1000) MX[B]
	[11] -1	0xe8000000 - 0xe8007fff (0x8000) MX[B]
	[12] -1	0xe8400000 - 0xe87fffff (0x400000) MX[B]
	[13] -1	0xf0000000 - 0xf7ffffff (0x8000000) MX[B]
	[14] -1	0xe8008000 - 0xe8008fff (0x1000) MX[B](B)
	[15] -1	0xea000000 - 0xebffffff (0x2000000) MX[B](B)
	[16] -1	0x0000ffff - 0x0000ffff (0x1) IX[B]
	[17] -1	0x00000000 - 0x000000ff (0x100) IX[B]
	[18] -1	0x00001000 - 0x0000101f (0x20) IX[B]
	[19] -1	0x0000a000 - 0x0000a0ff (0x100) IX[B]
	[20] -1	0x0000a400 - 0x0000a41f (0x20) IX[B]
	[21] -1	0x00009000 - 0x0000901f (0x20) IX[B]
	[22] -1	0x00009020 - 0x0000902f (0x10) IX[B]
(II) LoadModule: "GLcore"
(II) Loading /usr/X11R6/lib/modules/extensions/libGLcore.a
(II) Module GLcore: vendor="The XFree86 Project"
	compiled for 4.2.0, module version = 1.0.0
	ABI class: XFree86 Server Extension, version 0.1
(II) LoadModule: "dbe"
(II) Loading /usr/X11R6/lib/modules/extensions/libdbe.a
(II) Module dbe: vendor="The XFree86 Project"
	compiled for 4.2.0, module version = 1.0.0
	Module class: XFree86 Server Extension
	ABI class: XFree86 Server Extension, version 0.1
(II) Loading extension DOUBLE-BUFFER
(II) LoadModule: "extmod"
(II) Loading /usr/X11R6/lib/modules/extensions/libextmod.a
(II) Module extmod: vendor="The XFree86 Project"
	compiled for 4.2.0, module version = 1.0.0
	Module class: XFree86 Server Extension
	ABI class: XFree86 Server Extension, version 0.1
(II) Loading extension SHAPE
(II) Loading extension MIT-SUNDRY-NONSTANDARD
(II) Loading extension BIG-REQUESTS
(II) Loading extension SYNC
(II) Loading extension MIT-SCREEN-SAVER
(II) Loading extension XC-MISC
(II) Loading extension XFree86-VidModeExtension
(II) Loading extension XFree86-Misc
(II) Loading extension XFree86-DGA
(II) Loading extension DPMS
(II) Loading extension FontCache
(II) Loading extension TOG-CUP
(II) Loading extension Extended-Visual-Information
(II) Loading extension XVideo
(II) Loading extension XVideo-MotionCompensation
(II) LoadModule: "fbdevhw"
(II) Loading /usr/X11R6/lib/modules/linux/libfbdevhw.a
(II) Module fbdevhw: vendor="The XFree86 Project"
	compiled for 4.2.0, module version = 0.0.2
	ABI class: XFree86 Video Driver, version 0.5
(II) LoadModule: "dri"
(II) Loading /usr/X11R6/lib/modules/extensions/libdri.a
(II) Module dri: vendor="The XFree86 Project"
	compiled for 4.2.0, module version = 1.0.0
	ABI class: XFree86 Server Extension, version 0.1
(II) Loading sub module "drm"
(II) LoadModule: "drm"
(II) Loading /usr/X11R6/lib/modules/linux/libdrm.a
(II) Module drm: vendor="The XFree86 Project"
	compiled for 4.2.0, module version = 1.0.0
	ABI class: XFree86 Server Extension, version 0.1
(II) Loading extension XFree86-DRI
(II) LoadModule: "glx"
(II) Loading /usr/X11R6/lib/modules/extensions/libglx.a
(II) Module glx: vendor="The XFree86 Project"
	compiled for 4.2.0, module version = 1.0.0
	ABI class: XFree86 Server Extension, version 0.1
(II) Loading sub module "GLcore"
(II) LoadModule: "GLcore"
(II) Reloading /usr/X11R6/lib/modules/extensions/libGLcore.a
(II) Loading extension GLX
(II) LoadModule: "record"
(II) Loading /usr/X11R6/lib/modules/extensions/librecord.a
(II) Module record: vendor="The XFree86 Project"
	compiled for 4.2.0, module version = 1.13.0
	Module class: XFree86 Server Extension
	ABI class: XFree86 Server Extension, version 0.1
(II) Loading extension RECORD
(II) LoadModule: "freetype"
(II) Loading /usr/X11R6/lib/modules/fonts/libfreetype.a
(II) Module freetype: vendor="The XFree86 Project"
	compiled for 4.2.0, module version = 1.1.10
	Module class: XFree86 Font Renderer
	ABI class: XFree86 Font Renderer, version 0.3
(II) Loading font FreeType
(II) LoadModule: "type1"
(II) Loading /usr/X11R6/lib/modules/fonts/libtype1.a
(II) Module type1: vendor="The XFree86 Project"
	compiled for 4.2.0, module version = 1.0.1
	Module class: XFree86 Font Renderer
	ABI class: XFree86 Font Renderer, version 0.3
(II) Loading font Type1
(II) Loading font CID
(II) LoadModule: "cirrus"
(II) Loading /usr/X11R6/lib/modules/drivers/cirrus_drv.o
(II) Module cirrus: vendor="The XFree86 Project"
	compiled for 4.2.0, module version = 1.0.0
	Module class: XFree86 Video Driver
	ABI class: XFree86 Video Driver, version 0.5
(II) LoadModule: "mouse"
(II) Loading /usr/X11R6/lib/modules/input/mouse_drv.o
(II) Module mouse: vendor="The XFree86 Project"
	compiled for 4.2.0, module version = 1.0.0
	Module class: XFree86 XInput Driver
	ABI class: XFree86 XInput driver, version 0.3
(II) CIRRUS: driver for Cirrus chipsets: CLGD5430, CLGD5434-4, CLGD5434-8,
	CLGD5436, CLGD5446, CLGD5480, CL-GD5462, CL-GD5464, CL-GD5464BD,
	CL-GD5465, CL-GD7548
(II) Primary Device is: PCI 00:08:0
(--) Assigning device section with no busID to primary device
(--) Chipset CLGD5446 found
(II) Loading sub module "cirrus_alpine"
(II) LoadModule: "cirrus_alpine"
(II) Loading /usr/X11R6/lib/modules/drivers/cirrus_alpine.o
(II) Module cirrus_alpine: vendor="The XFree86 Project"
	compiled for 4.2.0, module version = 1.0.0
	ABI class: XFree86 Video Driver, version 0.5
(II) resource ranges after xf86ClaimFixedResources() call:
	[0] -1	0xffe00000 - 0xffffffff (0x200000) MX[B](B)
	[1] -1	0x00100000 - 0x3fffffff (0x3ff00000) MX[B]E(B)
	[2] -1	0x000f0000 - 0x000fffff (0x10000) MX[B]
	[3] -1	0x000c0000 - 0x000effff (0x30000) MX[B]
	[4] -1	0x00000000 - 0x0009ffff (0xa0000) MX[B]
	[5] -1	0x90100000 - 0x901fffff (0x100000) MX[B]
	[6] -1	0x90000000 - 0x90000fff (0x1000) MX[B]
	[7] -1	0xe8200000 - 0xe8200fff (0x1000) MX[B]
	[8] -1	0xe8201000 - 0xe82010ff (0x100) MX[B]
	[9] -1	0xe8100000 - 0xe81fffff (0x100000) MX[B]
	[10] -1	0xf8000000 - 0xf8000fff (0x1000) MX[B]
	[11] -1	0xe8000000 - 0xe8007fff (0x8000) MX[B]
	[12] -1	0xe8400000 - 0xe87fffff (0x400000) MX[B]
	[13] -1	0xf0000000 - 0xf7ffffff (0x8000000) MX[B]
	[14] -1	0xe8008000 - 0xe8008fff (0x1000) MX[B](B)
	[15] -1	0xea000000 - 0xebffffff (0x2000000) MX[B](B)
	[16] -1	0x0000ffff - 0x0000ffff (0x1) IX[B]
	[17] -1	0x00000000 - 0x000000ff (0x100) IX[B]
	[18] -1	0x00001000 - 0x0000101f (0x20) IX[B]
	[19] -1	0x0000a000 - 0x0000a0ff (0x100) IX[B]
	[20] -1	0x0000a400 - 0x0000a41f (0x20) IX[B]
	[21] -1	0x00009000 - 0x0000901f (0x20) IX[B]
	[22] -1	0x00009020 - 0x0000902f (0x10) IX[B]
(II) resource ranges after probing:
	[0] -1	0xffe00000 - 0xffffffff (0x200000) MX[B](B)
	[1] -1	0x00100000 - 0x3fffffff (0x3ff00000) MX[B]E(B)
	[2] -1	0x000f0000 - 0x000fffff (0x10000) MX[B]
	[3] -1	0x000c0000 - 0x000effff (0x30000) MX[B]
	[4] -1	0x00000000 - 0x0009ffff (0xa0000) MX[B]
	[5] -1	0x90100000 - 0x901fffff (0x100000) MX[B]
	[6] -1	0x90000000 - 0x90000fff (0x1000) MX[B]
	[7] -1	0xe8200000 - 0xe8200fff (0x1000) MX[B]
	[8] -1	0xe8201000 - 0xe82010ff (0x100) MX[B]
	[9] -1	0xe8100000 - 0xe81fffff (0x100000) MX[B]
	[10] -1	0xf8000000 - 0xf8000fff (0x1000) MX[B]
	[11] -1	0xe8000000 - 0xe8007fff (0x8000) MX[B]
	[12] -1	0xe8400000 - 0xe87fffff (0x400000) MX[B]
	[13] -1	0xf0000000 - 0xf7ffffff (0x8000000) MX[B]
	[14] -1	0xe8008000 - 0xe8008fff (0x1000) MX[B](B)
	[15] -1	0xea000000 - 0xebffffff (0x2000000) MX[B](B)
	[16] 0	0x000a0000 - 0x000affff (0x10000) MS[B]
	[17] 0	0x000b0000 - 0x000b7fff (0x8000) MS[B]
	[18] 0	0x000b8000 - 0x000bffff (0x8000) MS[B]
	[19] -1	0x0000ffff - 0x0000ffff (0x1) IX[B]
	[20] -1	0x00000000 - 0x000000ff (0x100) IX[B]
	[21] -1	0x00001000 - 0x0000101f (0x20) IX[B]
	[22] -1	0x0000a000 - 0x0000a0ff (0x100) IX[B]
	[23] -1	0x0000a400 - 0x0000a41f (0x20) IX[B]
	[24] -1	0x00009000 - 0x0000901f (0x20) IX[B]
	[25] -1	0x00009020 - 0x0000902f (0x10) IX[B]
	[26] 0	0x000003b0 - 0x000003bb (0xc) IS[B]
	[27] 0	0x000003c0 - 0x000003df (0x20) IS[B]
(II) Setting vga for screen 0.
(II) Loading sub module "vgahw"
(II) LoadModule: "vgahw"
(II) Loading /usr/X11R6/lib/modules/libvgahw.a
(II) Module vgahw: vendor="The XFree86 Project"
	compiled for 4.2.0, module version = 0.1.0
	ABI class: XFree86 Video Driver, version 0.5
(II) CIRRUS(0): vgaHWGetIOBase: hwp->IOBase is 0x03d0, hwp->PIOOffset is 0x0000
(II) Loading sub module "int10"
(II) LoadModule: "int10"
(II) Loading /usr/X11R6/lib/modules/linux/libint10.a
(II) Module int10: vendor="The XFree86 Project"
	compiled for 4.2.0, module version = 1.0.0
	ABI class: XFree86 Video Driver, version 0.5
(II) CIRRUS(0): initializing int10
(II) CIRRUS(0): Primary V_BIOS segment is: 0xc000
(**) CIRRUS(0): Depth 16, (--) framebuffer bpp 16
(==) CIRRUS(0): RGB weight 565
(==) CIRRUS(0): Default visual is TrueColor
(==) CIRRUS(0): Using SW cursor
(--) CIRRUS(0): Linear framebuffer at 0xEA000000
(--) CIRRUS(0): Using MMIO
(--) CIRRUS(0): MMIO registers at 0xE8008000
(II) Loading sub module "i2c"
(II) LoadModule: "i2c"
(II) Loading /usr/X11R6/lib/modules/libi2c.a
(II) Module i2c: vendor="The XFree86 Project"
	compiled for 4.2.0, module version = 1.2.0
	ABI class: XFree86 Video Driver, version 0.5
(II) Loading sub module "ddc"
(II) LoadModule: "ddc"
(II) Loading /usr/X11R6/lib/modules/libddc.a
(II) Module ddc: vendor="The XFree86 Project"
	compiled for 4.2.0, module version = 1.0.0
	ABI class: XFree86 Video Driver, version 0.5
(II) CIRRUS(0): I2C bus "I2C bus 1" initialized.
(II) CIRRUS(0): I2C bus "I2C bus 2" initialized.
(II) CIRRUS(0): I2C device "I2C bus 1:ddc2" registered.
(II) CIRRUS(0): I2C device "I2C bus 1:ddc2" removed.
(==) CIRRUS(0): Using gamma correction (1.0, 1.0, 1.0)
(==) CIRRUS(0): Write-combining range (0xea000000,0x100000)
(--) CIRRUS(0): Memory Config reg 1 is 0x1B
(--) CIRRUS(0): Memory Config reg 2 is 0x21
(--) CIRRUS(0): VideoRAM: 2048 kByte
(==) CIRRUS(0): Min pixel clock is 12 MHz
(--) CIRRUS(0): Max pixel clock is 85 MHz
(II) CIRRUS(0): Monitor0: Using hsync range of 31.50-48.50 kHz
(II) CIRRUS(0): Monitor0: Using vrefresh range of 50.00-70.00 Hz
(II) CIRRUS(0): Clock range:  12.00 to  85.50 MHz
(II) CIRRUS(0): Not using mode "1400x1050" (insufficient memory for mode)
(II) CIRRUS(0): Not using mode "1400x1050" (insufficient memory for mode)
(II) CIRRUS(0): Not using mode "1400x1050" (insufficient memory for mode)
(II) CIRRUS(0): Not using mode "1400x1050" (insufficient memory for mode)
(II) CIRRUS(0): Not using default mode "640x350" (vrefresh out of range)
(II) CIRRUS(0): Not using default mode "320x175" (bad mode 
clock/interlace/doublescan)
(II) CIRRUS(0): Not using default mode "640x400" (vrefresh out of range)
(II) CIRRUS(0): Not using default mode "320x200" (bad mode 
clock/interlace/doublescan)
(II) CIRRUS(0): Not using default mode "720x400" (vrefresh out of range)
(II) CIRRUS(0): Not using default mode "360x200" (bad mode 
clock/interlace/doublescan)
(II) CIRRUS(0): Not using default mode "320x240" (bad mode 
clock/interlace/doublescan)
(II) CIRRUS(0): Not using default mode "640x480" (vrefresh out of range)
(II) CIRRUS(0): Not using default mode "320x240" (bad mode 
clock/interlace/doublescan)
(II) CIRRUS(0): Not using default mode "640x480" (vrefresh out of range)
(II) CIRRUS(0): Not using default mode "320x240" (bad mode 
clock/interlace/doublescan)
(II) CIRRUS(0): Not using default mode "640x480" (vrefresh out of range)
(II) CIRRUS(0): Not using default mode "320x240" (bad mode 
clock/interlace/doublescan)
(II) CIRRUS(0): Not using default mode "400x300" (bad mode 
clock/interlace/doublescan)
(II) CIRRUS(0): Not using default mode "400x300" (bad mode 
clock/interlace/doublescan)
(II) CIRRUS(0): Not using default mode "800x600" (vrefresh out of range)
(II) CIRRUS(0): Not using default mode "400x300" (bad mode 
clock/interlace/doublescan)
(II) CIRRUS(0): Not using default mode "800x600" (vrefresh out of range)
(II) CIRRUS(0): Not using default mode "400x300" (bad mode 
clock/interlace/doublescan)
(II) CIRRUS(0): Not using default mode "800x600" (hsync out of range)
(II) CIRRUS(0): Not using default mode "400x300" (bad mode 
clock/interlace/doublescan)
(II) CIRRUS(0): Not using default mode "1024x768" (bad mode 
clock/interlace/doublescan)
(II) CIRRUS(0): Not using default mode "512x384" (bad mode 
clock/interlace/doublescan)
(II) CIRRUS(0): Not using default mode "512x384" (bad mode 
clock/interlace/doublescan)
(II) CIRRUS(0): Not using default mode "1024x768" (hsync out of range)
(II) CIRRUS(0): Not using default mode "512x384" (bad mode 
clock/interlace/doublescan)
(II) CIRRUS(0): Not using default mode "1024x768" (hsync out of range)
(II) CIRRUS(0): Not using default mode "512x384" (bad mode 
clock/interlace/doublescan)
(II) CIRRUS(0): Not using default mode "1024x768" (bad mode 
clock/interlace/doublescan)
(II) CIRRUS(0): Not using default mode "512x384" (bad mode 
clock/interlace/doublescan)
(II) CIRRUS(0): Not using default mode "1152x864" (bad mode 
clock/interlace/doublescan)
(II) CIRRUS(0): Not using default mode "576x432" (bad mode 
clock/interlace/doublescan)
(II) CIRRUS(0): Not using default mode "1280x960" (insufficient memory for mode)
(II) CIRRUS(0): Not using default mode "640x480" (bad mode 
clock/interlace/doublescan)
(II) CIRRUS(0): Not using default mode "1280x960" (insufficient memory for mode)
(II) CIRRUS(0): Not using default mode "640x480" (bad mode 
clock/interlace/doublescan)
(II) CIRRUS(0): Not using default mode "1280x1024" (insufficient memory for 
mode)
(II) CIRRUS(0): Not using default mode "640x512" (bad mode 
clock/interlace/doublescan)
(II) CIRRUS(0): Not using default mode "1280x1024" (insufficient memory for 
mode)
(II) CIRRUS(0): Not using default mode "640x512" (bad mode 
clock/interlace/doublescan)
(II) CIRRUS(0): Not using default mode "1280x1024" (insufficient memory for 
mode)
(II) CIRRUS(0): Not using default mode "640x512" (bad mode 
clock/interlace/doublescan)
(II) CIRRUS(0): Not using default mode "1600x1200" (insufficient memory for 
mode)
(II) CIRRUS(0): Not using default mode "800x600" (bad mode 
clock/interlace/doublescan)
(II) CIRRUS(0): Not using default mode "1600x1200" (insufficient memory for 
mode)
(II) CIRRUS(0): Not using default mode "800x600" (bad mode 
clock/interlace/doublescan)
(II) CIRRUS(0): Not using default mode "1600x1200" (insufficient memory for 
mode)
(II) CIRRUS(0): Not using default mode "800x600" (bad mode 
clock/interlace/doublescan)
(II) CIRRUS(0): Not using default mode "1600x1200" (insufficient memory for 
mode)
(II) CIRRUS(0): Not using default mode "800x600" (bad mode 
clock/interlace/doublescan)
(II) CIRRUS(0): Not using default mode "1600x1200" (insufficient memory for 
mode)
(II) CIRRUS(0): Not using default mode "800x600" (bad mode 
clock/interlace/doublescan)
(II) CIRRUS(0): Not using default mode "1792x1344" (insufficient memory for 
mode)
(II) CIRRUS(0): Not using default mode "896x672" (bad mode 
clock/interlace/doublescan)
(II) CIRRUS(0): Not using default mode "1792x1344" (insufficient memory for 
mode)
(II) CIRRUS(0): Not using default mode "896x672" (bad mode 
clock/interlace/doublescan)
(II) CIRRUS(0): Not using default mode "1856x1392" (insufficient memory for 
mode)
(II) CIRRUS(0): Not using default mode "928x696" (bad mode 
clock/interlace/doublescan)
(II) CIRRUS(0): Not using default mode "1856x1392" (insufficient memory for 
mode)
(II) CIRRUS(0): Not using default mode "928x696" (bad mode 
clock/interlace/doublescan)
(II) CIRRUS(0): Not using default mode "1920x1440" (insufficient memory for 
mode)
(II) CIRRUS(0): Not using default mode "960x720" (bad mode 
clock/interlace/doublescan)
(II) CIRRUS(0): Not using default mode "1920x1440" (insufficient memory for 
mode)
(II) CIRRUS(0): Not using default mode "960x720" (bad mode 
clock/interlace/doublescan)
(II) CIRRUS(0): Not using default mode "832x624" (hsync out of range)
(II) CIRRUS(0): Not using default mode "416x312" (bad mode 
clock/interlace/doublescan)
(II) CIRRUS(0): Not using default mode "1152x864" (bad mode 
clock/interlace/doublescan)
(II) CIRRUS(0): Not using default mode "576x432" (bad mode 
clock/interlace/doublescan)
(II) CIRRUS(0): Not using default mode "700x525" (bad mode 
clock/interlace/doublescan)
(II) CIRRUS(0): Not using default mode "700x525" (bad mode 
clock/interlace/doublescan)
(II) CIRRUS(0): Not using default mode "700x525" (bad mode 
clock/interlace/doublescan)
(II) CIRRUS(0): Not using default mode "700x525" (bad mode 
clock/interlace/doublescan)
(II) CIRRUS(0): Not using default mode "1600x1024" (insufficient memory for 
mode)
(II) CIRRUS(0): Not using default mode "800x512" (bad mode 
clock/interlace/doublescan)
(II) CIRRUS(0): Not using default mode "1920x1200" (insufficient memory for 
mode)
(II) CIRRUS(0): Not using default mode "960x600" (bad mode 
clock/interlace/doublescan)
(--) CIRRUS(0): Virtual size is 1024x768 (pitch 1024)
(**) CIRRUS(0): Default mode "1024x768": 65.0 MHz, 48.4 kHz, 60.0 Hz
(II) CIRRUS(0): Modeline "1024x768"   65.00  1024 1048 1184 1344  768 771 777 
806 -hsync -vsync
(**) CIRRUS(0): Default mode "800x600": 40.0 MHz, 37.9 kHz, 60.3 Hz
(II) CIRRUS(0): Modeline "800x600"   40.00  800 840 968 1056  600 601 605 628 
+hsync +vsync
(**) CIRRUS(0): Default mode "640x480": 25.2 MHz, 31.5 kHz, 60.0 Hz
(II) CIRRUS(0): Modeline "640x480"   25.20  640 656 752 800  480 490 492 525 -
hsync -vsync
(==) CIRRUS(0): DPI set to (75, 75)
(II) Loading sub module "fb"
(II) LoadModule: "fb"
(II) Loading /usr/X11R6/lib/modules/libfb.a
(II) Module fb: vendor="The XFree86 Project"
	compiled for 4.2.0, module version = 1.0.0
	ABI class: XFree86 ANSI C Emulation, version 0.1
(II) Loading sub module "xaa"
(II) LoadModule: "xaa"
(II) Loading /usr/X11R6/lib/modules/libxaa.a
(II) Module xaa: vendor="The XFree86 Project"
	compiled for 4.2.0, module version = 1.0.0
	ABI class: XFree86 Video Driver, version 0.5
(II) do I need RAC?  No, I don't.
(II) resource ranges after preInit:
	[0] 0	0xe8008000 - 0xe8008fff (0x1000) MX[B]
	[1] 0	0xea000000 - 0xebffffff (0x2000000) MX[B]
	[2] -1	0xffe00000 - 0xffffffff (0x200000) MX[B](B)
	[3] -1	0x00100000 - 0x3fffffff (0x3ff00000) MX[B]E(B)
	[4] -1	0x000f0000 - 0x000fffff (0x10000) MX[B]
	[5] -1	0x000c0000 - 0x000effff (0x30000) MX[B]
	[6] -1	0x00000000 - 0x0009ffff (0xa0000) MX[B]
	[7] -1	0x90100000 - 0x901fffff (0x100000) MX[B]
	[8] -1	0x90000000 - 0x90000fff (0x1000) MX[B]
	[9] -1	0xe8200000 - 0xe8200fff (0x1000) MX[B]
	[10] -1	0xe8201000 - 0xe82010ff (0x100) MX[B]
	[11] -1	0xe8100000 - 0xe81fffff (0x100000) MX[B]
	[12] -1	0xf8000000 - 0xf8000fff (0x1000) MX[B]
	[13] -1	0xe8000000 - 0xe8007fff (0x8000) MX[B]
	[14] -1	0xe8400000 - 0xe87fffff (0x400000) MX[B]
	[15] -1	0xf0000000 - 0xf7ffffff (0x8000000) MX[B]
	[16] -1	0xe8008000 - 0xe8008fff (0x1000) MX[B](B)
	[17] -1	0xea000000 - 0xebffffff (0x2000000) MX[B](B)
	[18] 0	0x000a0000 - 0x000affff (0x10000) MS[B](OprU)
	[19] 0	0x000b0000 - 0x000b7fff (0x8000) MS[B](OprU)
	[20] 0	0x000b8000 - 0x000bffff (0x8000) MS[B](OprU)
	[21] -1	0x0000ffff - 0x0000ffff (0x1) IX[B]
	[22] -1	0x00000000 - 0x000000ff (0x100) IX[B]
	[23] -1	0x00001000 - 0x0000101f (0x20) IX[B]
	[24] -1	0x0000a000 - 0x0000a0ff (0x100) IX[B]
	[25] -1	0x0000a400 - 0x0000a41f (0x20) IX[B]
	[26] -1	0x00009000 - 0x0000901f (0x20) IX[B]
	[27] -1	0x00009020 - 0x0000902f (0x10) IX[B]
	[28] 0	0x000003b0 - 0x000003bb (0xc) IS[B](OprU)
	[29] 0	0x000003c0 - 0x000003df (0x20) IS[B](OprU)
(==) CIRRUS(0): Write-combining range (0xea000000,0x200000)
(II) CIRRUS(0): vgaHWGetIOBase: hwp->IOBase is 0x03d0, hwp->PIOOffset is 0x0000
(II) CIRRUS(0): Using 256 lines for offscreen memory
moutb(3CE, E)
moutb(3CF, 20)
(II) CIRRUS(0): Using XFree86 Acceleration Architecture (XAA)
	Screen to screen bit blits
	Solid filled rectangles
	Solid Horizontal and Vertical Lines
(==) CIRRUS(0): Silken mouse enabled
(**) Option "dpms"
(**) CIRRUS(0): DPMS enabled
(II) Initializing built-in extension MIT-SHM
(II) Initializing built-in extension XInputExtension
(II) Initializing built-in extension XTEST
(II) Initializing built-in extension XKEYBOARD
(II) Initializing built-in extension LBX
(II) Initializing built-in extension XC-APPGROUP
(II) Initializing built-in extension SECURITY
(II) Initializing built-in extension XINERAMA
(II) Initializing built-in extension XFree86-Bigfont
(II) Initializing built-in extension RENDER
(**) Option "Protocol" "PS/2"
(**) Mouse0: Protocol: "PS/2"
(**) Option "CorePointer"
(**) Mouse0: Core Pointer
(**) Option "Device" "/dev/psaux"
(**) Option "Emulate3Buttons" "yes"
(**) Mouse0: Emulate3Buttons, Emulate3Timeout: 50
(**) Option "ZAxisMapping" "4 5"
(**) Mouse0: ZAxisMapping: buttons 4 and 5
(**) Mouse0: Buttons: 5
(II) Keyboard "Keyboard0" handled by legacy driver
(II) XINPUT: Adding extended input device "Mouse0" (type: MOUSE)
minl(40)
moutl(4, D6BA)
moutl(C, 800)
moutl(18, 40D00D0)
minl(40)
moutl(8, 770347)
moutl(10, 96A5C)
minl(40)
moutl(40, 2)
minl(40)
minl(40)
minl(40)
minl(40)
minl(40)
minl(40)
minl(40)
minl(40)
minl(40)
minl(40)
minl(40)
minl(40)
moutl(8, 230291)
moutl(10, D2A5C)
minl(40)
moutl(40, 2)
minl(40)
minl(40)
minl(40)
moutl(8, 23000B)
moutl(10, D2D98)
minl(40)
moutl(40, 2)
minl(40)
moutl(8, 90347)
moutl(10, E4A5C)
minl(40)
moutl(40, 2)
minl(40)
moutl(4, D6BA)
moutl(C, 800)
moutl(18, 40D00D0)
minl(40)
moutl(8, 2300A9)
moutl(10, D2CEE)
minl(40)
moutl(40, 2)
minl(40)
minl(40)
moutl(4, D6BA)
moutl(C, 800)
moutl(18, 40D00D0)
minl(40)
moutl(8, 770347)
moutl(10, 96A5C)
minl(40)
moutl(40, 2)
minl(40)
minl(40)
minl(40)
minl(40)
minl(40)
minl(40)
minl(40)
minl(40)
minl(40)
minl(40)
minl(40)
minl(40)
moutl(8, 230291)
moutl(10, D2A5C)
minl(40)
moutl(40, 2)
minl(40)
minl(40)
minl(40)
moutl(8, 23000B)
moutl(10, D2D98)
minl(40)
moutl(40, 2)
minl(40)
moutl(8, 90347)
moutl(10, E4A5C)
minl(40)
moutl(40, 2)
minl(40)
minl(40)
moutl(4, D6BA)
moutl(C, 800)
moutl(18, 40D00D0)
minl(40)
moutl(8, 2300A9)
moutl(10, D2CEE)
minl(40)
moutl(40, 2)
minl(40)
moutl(4, D6BA)
moutl(C, 800)
moutl(18, 40D00D0)
minl(40)
moutl(8, 2300A9)
moutl(10, D2CEE)
minl(40)
moutl(40, 2)
minl(40)
minl(40)
...
Comment 1 Need Real Name 2002-07-22 11:35:00 EDT
# Graphics device section
# **********************************************************************

Section "Device"
    Identifier        "Generic VGA Card"
    VendorName        "Unknown"
    BoardName         "Unknown"
    Chipset           "generic"
EndSection


Section "Device"
    Identifier         "Cirrus Logic GD544x"
    VendorName         "Cirrus Logic GD-5446 VGA"
    VideoRam           2048
EndSection


# **********************************************************************
# Screen section


# The accel server
Section "Screen"
    Driver      "accel"
    Device      "Cirrus Logic GD544x"
    Monitor     "Unprobed Monitor"
    DefaultColorDepth 16

    Subsection "Display"
        Depth       16
        Modes       "1024x768"
        ViewPort    0 0
    EndSubsection
EndSection
Comment 2 Havoc Pennington 2002-07-25 00:41:50 EDT
I don't know of anything in gnome that prints this, maybe it's the X server
Comment 3 Mike A. Harris 2002-07-25 06:10:10 EDT
Yep, this was a bit of debug code in the Cirrus Logic driver that wasn't
disabled when XFree86.org released 4.2.0.  The current X server in rawhide
has this debug code disabled.

Any future erratum for RHL 7.3 will contain this bugfix as well.

Note You need to log in before you can comment on or make changes to this bug.